<?php
 
$view 
->fetch('body@class', 'theme-<{Dever::load("/auth.config#template")}>')

# 对以下的所有数据和展示进行接管
->fetch('#content_1@style', 'manage/database.page_'.$method.'#s1')
->fetch('#content_1', 'manage/database.page_'.$method.'#content')  
->fetch('#content_2@style', 'manage/database.page_'.$method.'#s2')    

->fetch('#wrapper@class', 'manage/database.cookie#wrapper')
# top菜单
->loop
(
    '.data-auth-top',
    'manage/top.get',  
    array
    ( 
        
        'span|0' => '<{$v.name}>', 

        'ul' => array 
        (
            'li|$v.child' => array
            (   
                'a' => array 
                (
                    'html' => '$v1.name',
                    'data-id' => '$v1.id',
                    'onclick' => 'topMenu($(this))',
                )
            ),
        ),
	)
)

# 小标题
->fetch('#list-name', 'manage/database.info#'.$method.'_header')
->fetch('#list-project', 'manage/database.info#project_name');